## gnukhata-core 5.50

=== requirements.txt ===

    psycopg2
    sqlalchemy
    monthdelta
    pyjwt
    pycryptodome
    supervisor
    natsort
