## gnukhata-core 5.25

=== debian/changelog ===
gnukhata-core (5.25-1) unstable; urgency=medium

  * Initial release (Closes: #910085)
  * This package is Python2 as was gnukhata-core-engine. Upstream has no plan
    to make a Python3 version, but we intend to raise the question and we hope
    a Python3 release will appear before the end of life of Python2 in Debian.
    In the meantime, it's better to have an up-to-date release of
    gnukhata-core.

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Sun, 07 Oct 2018 19:47:48 +0200
