=== debian/control ===
Source: gnukhata-core
Section: misc
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Manas Kashyap <manaskashyaptech@gmail.com>,
           Shanavas M <shanavas@disroot.org>
Build-Depends: debhelper (>= 11),
               dh-exec,
               dh-python,
               python-all,
               python-pyramid,
               python-requests,
               python-setuptools,
               python-sqlalchemy,
               python-wsgicors
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/python-team/modules/gnukhata-core.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/gnukhata-core
Homepage: http://gnukhata.in

Package: gnukhata-core
Architecture: all
Pre-Depends: adduser,
             dbconfig-common,
             postgresql-client
Depends: postgresql,
         python-dateutil,
         python-psycopg2,
         python-pyramid,
         python-requests,
         python-setuptools,
         python-sqlalchemy,
         python-tk,
         python-twisted,
         python-twisted-web,
         python-wsgicors,
         ${misc:Depends},
         ${python:Depends}
Description: Free Accounting Software (Core Engine)
 GNUKhata is a Free Accounting Software which can be deployed by both
 profit making and non-profit making organisations.
 .
 The advantages of GNUKhata are
 .
  - It is lightweight and scales up with large volumes of data
  - It is robust and can be used on a wide variety of data categories
  - It is modular, thus facilitating addition of extensions for different tasks
  - The user interface is designed to be intuitive and friendly even for
    beginners
  - The reports are displayed on browser and can be printed or saved to PDF
  - Deployers will find the implementation easy to achieve.
