## gnukhata-core 5.50

=== debian/changelog ===
gnukhata-core (5.50-1) unstable; urgency=medium

  * New upstream release

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Sat, 05 Jan 2019 15:12:09 +0000

gnukhata-core (5.25-2) unstable; urgency=medium

  * gnukhata-core breaks/replaces gnukhata-core-engine. (Closes: #914679)
  * Bump Standards-Version to 4.3.0

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Tue, 01 Jan 2019 16:47:36 +0100
