=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-setuptools,
                python-sqlalchemy,
                python-wsgicors
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/gnukhata-core.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/gnukhata-core
 Homepage: http://gnukhata.in
@@ -36,6 +36,8 @@
          python-wsgicors,
          ${misc:Depends},
          ${python:Depends}
+Breaks: gnukhata-core-engine
+Replaces: gnukhata-core-engine
 Description: Free Accounting Software (Core Engine)
  GNUKhata is a Free Accounting Software which can be deployed by both
  profit making and non-profit making organisations.
