=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2 --buildsystem=pybuild


clean:
	dh clean
	rm -rf build
	rm -rf .pybuild
	rm -rf gkcore.egg-info
