=== debian/watch ===
version=4
https://gitlab.com/gnukhata/gkcore/tags .*/gkcore-(.*).tar.gz
